package com.wrox.algorithms.hashing;

public class BucketingHashtableTest extends AbstractHashtableTest {
    protected Hashtable createTable(int capacity) {
        return new BucketingHashtable(capacity, 0.75f);
    }
}
